[Bug 365319] Re: python-xpcom uninstallable; superceded by xulrunner-1.9; please remove from archive

Micah Gersten launchpad at micahscomputing.com
Mon Jan 25 23:32:11 UTC 2010


Please see Bug #480407.  PyXPCOM was removed from the main tree so it 
needs to be packaged separately.

On 01/25/2010 02:41 PM, dirakx wrote:
> installing  xulrunner-1.9.1 doesnt get python-xpcom on it, (this is on lucid setup)
> from python i get
>
>   Python 2.6.4+ (r264:75706, Jan 22 2010, 12:15:17)
> [GCC 4.4.3] on linux2
> Type "help", "copyright", "credits" or "license" for more information.
>    
>>>> import xpcom
>>>>          
> Traceback (most recent call last):
>    File "<stdin>", line 1, in<module>
> ImportError: No module named xpcom
>    
>>>>          
> so xurlrunner doesnt have the python bindings in it.
>
>

-- 
python-xpcom uninstallable; superceded by xulrunner-1.9; please remove from archive
https://bugs.launchpad.net/bugs/365319
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to xulrunner in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list